Subject: How do you take cuttings of Impatiens

From: [email-masked] (paul chaston)
Date: Sat, 1 Apr 1995 20:13:07 +0000

In <[email-masked]> wrote "If you want impatiens 
for next year take cuttings before the first frost" 

I have only just started taking this Newsgroup, mainly becouse my Mother-In-Law,
who is a keen gardener is recovering from a major cancer operation and I thought
that many of the posts to this Newsgroup would give her some interesting reading

And I was right, she has asked me to try and find out how to take cuttings from
impatiens cos she spends a fortune every year buying new plants and as an Old 
Age Pensioner (Senior Citizen) its difficult for her to find the cash.

So if any of you in the Newsgroup can help I will be very gratefull.

Many Thanks
-- 
paul chaston